Changes between Version 60 and Version 61 of BuildingQtOnLinux


Ignore:
Timestamp:
Nov 14, 2011 12:23:38 AM (10 years ago)
Author:
Csaba Osztrogonác
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • BuildingQtOnLinux

    v60 v61  
    99The code should be easily built on any Linux distribution which has development packages for Qt installed. Below is the list of dependencies:
    1010
    11   * '''Qt version 4.7 or later'''
     11  * '''Qt version 4.8.0-rc1 or later'''
    1212  * gperf (v3.0 or later)
    1313  * bison (v2.4.1 or later)